Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 27 Mar 2021 08:55:04 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation sneha faisal                    Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Sneha Faisal ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9644682902 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:44 PM, 27th Mar                   Mohammad                    Hi Sneha, Good afternoon,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            12:45 PM, 27th Mar                   Mohammad                    We see that you are contacting regarding your order ID: 9644682902           12:46 PM, 27th Mar                     sneha faisal                    Can you please check my address           12:46 PM, 27th Mar                     sneha faisal                    Yes same order Id           12:46 PM, 27th Mar                   Mohammad                   May I request you to be on hold while I retrieve those information for you           12:47 PM, 27th Mar                   Mohammad                   Thank you for holding up           12:47 PM, 27th Mar                   Mohammad                   As I can see your order in Transit our  courier partner will contact you within 24-48 hours           12:47 PM, 27th Mar                     sneha faisal                    Any address issues showing there           12:47 PM, 27th Mar                   Mohammad                   The order will be delivered to you on Sneha Faisal  +971566312610 2780-51 [email-masked] United Arab Emirates (AE) AE-SH Muwaila Sharjah           12:48 PM, 27th Mar                   Mohammad                   No address issue           12:48 PM, 27th Mar                     sneha faisal                    That address is wrong can you please update           12:48 PM, 27th Mar                     sneha faisal                    Please change my Mobile number, working mobile is 0558551278           12:50 PM, 27th Mar                   Mohammad                   Sorry , as the order is shipped we are unable to change the address right now , you can coordinate with the courier once he calls you for delvery           12:50 PM, 27th Mar                     sneha faisal                    But that sim is not working now           12:51 PM, 27th Mar                   Mohammad                   we will raise the issue to update mobile No.           12:51 PM, 27th Mar                     sneha faisal                    Ok           12:51 PM, 27th Mar                     sneha faisal                    0558551278           12:52 PM, 27th Mar                   Mohammad                   Could you please how far is the distance between the both the address           12:52 PM, 27th Mar                   Mohammad                   *confirm           12:53 PM, 27th Mar                     sneha faisal                    Same address           12:53 PM, 27th Mar                   Mohammad                   ok ,           12:53 PM, 27th Mar                   Mohammad                   Will be update the contact           12:54 PM, 27th Mar                   Mohammad                   Is there anything else that i can assist you with ?           12:54 PM, 27th Mar                     sneha faisal                    Nothing           12:54 PM, 27th Mar                     sneha faisal                    Thanks           12:54 PM, 27th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:54 PM, 27th Mar                   Mohammad                   Most welcome           12:54 PM, 27th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2309588